 body {
    font-family: Verdana, Arial, Helvetica, sans-serif
    font-size: large
    text-align: center;
	margin: 0 auto;
	color: black;
	background-color:white;
  }
   #container {
    position:relative;
    margin:0 auto;
    width:1048px;
    text-align: center;
  }
  
  #mainContent {
	position: absolute;
	width: 710px;
	left: 170px;
	top:100px;
	text-align: left;
  }
  h1, h2 {
	margin:0;
	text-shadow: 2pt 2pt 0pt #cccccc;
	text-align: center;
  }
   h4 {
	margin:0;
	color: black;
	text-align: center;
	font-size: x-large;
  }
  h3 {
    margin-bottom:0;
  }
  p, ul, ol {
    margin-top:0;
  }
  .redNarrowSpace {
    color: red;
    margin-top: 0;
    margin-bottom:3pt;
  }
 li {
    margin-bottom:10pt;
  }
  .linkStyle {
    width:100%;
    text-align: center;
    font-weight: bold;
    margin-bottom:5pt;
    margin-top:5pt;
  }
  button {
	font-size:0.8em;
	font-weight:bold;
	background-color:#F4F4F4;
	color:#333333;
	border-style:outset;
	border-color:red;
  }
  .centered {
    text-align: center;
  }
  #topMiddleBox {
    position: absolute;
    top:0;
    left:164px;
  }
  #rightBox, #leftBox {
    width: 160px;
    font-size:.8em;
  }
  #leftBox {
    position: absolute;
    left:0;
    top: 0;
  }
  #rightBox {
	position: absolute;
	left:930px;
	top:1px;
  }
  .style4 {
	font-size: 1em;
	color: #FF0000;
}
.style5 {font-size: medium}

  button,#topMiddleBox, #bottomBox, #BottomMiddleAd, #rightBox, #leftBox {
display: none;
}
